#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Poll Maker\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2022-10-24 11:10+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n_noop:1,2;_x\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SearchPath-0: ..\n"
"\n"
"Language: "

#. Author URI of the plugin
msgid "https://ays-pro.com/"
msgstr ""

#. URI of the plugin
msgid "https://ays-pro.com/index.php/wordpress/poll-maker/"
msgstr ""

#. Name of the plugin
msgid "Poll Maker"
msgstr ""

#. Author of the plugin
msgid "Poll Maker Team"
msgstr ""

#. Description of the plugin
msgid "This is a simple polls maker."
msgstr ""
